/* Common class */
.sec-title {
    color: #0E1C32;
    text-align: center;
    font-family: New Frank;
    font-size: 43px;
    font-weight: 700;
    text-transform: capitalize;
    padding:6px;
    text-transform: uppercase;
    line-height: 1.6;
}
.learnmore-btn {
    border-radius: 999px;
    background:#2D2926;
    font-size:18px;
    color:#fff;
}
.sec-content {
    padding:0 50px;
    line-height: 1.6;
}
.sec-content p {
    color: #2D2926;
    font-family: Helvetica Neue;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom:1.3rem;
}
.joinbtn {
    border-radius:999px;
    background:#2D2926;
    padding:8px 50px;
    font-size:20px;
}
.joinbtn img {
    height:20px;
    padding-bottom:2px;
    margin-left:4px;
}
@media (max-width:765px) {
    .sec-title {
        padding:0;
        font-size:28px;
        padding-top:20px;
        padding-bottom:5px;
        margin-bottom:10px;
    }
    .learnmore-btn {
        font-size:16px;
    }
    .sec-content {
        padding:0 20px;
    }
    .sec-content p {
        font-size: 16px;
    }
    .joinbtn {
        font-size:16px;
        padding:4px 40px;
    }
    .joinbtn img {
        height:16px;
        padding-bottom:2px;
        margin-left:4px;
    }
}
/* Common class */

/* banner sec : start */
.banner-sec {
    min-height:800px;
    display:flex;
    align-items:center;
    position:relative;
}
.banner-sec .banner-imgs {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}
.bannerwrap {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}
.banner-sec .banner-img {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}
.banner-sec .banner-gray {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%);
    z-index:9;
}
.banner-sec h1 {
    color: #FFF;
    font-family: New Frank;
    font-size: 50px;
    font-weight: 700;
    margin:0;
    line-height: 1.6;
}
.banner-sec p {
    color: #FFF;
    font-family: Helvetica Neue;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.6;
}
.banner-sec .banner-content {
    z-index:9;
    margin:0 auto;
    line-height: 1.6;
}
.banner-sec .banner-img {
    position:absolute;
    background-size:cover;
    background-repeat:no-repeat;
    display:none;
}
.banner-sec .banner-1 {
    background:url('https://uploads.livepure.com/page/668/59c62691984b7e2808ace370e13eb34e.jpg?v=2023121110');
    background-size:cover;
    background-repeat:no-repeat;
    display:block;
}
@media (max-width:765px) {
    .banner-sec {
        min-height:550px;
    }
    .banner-sec h1 {
        font-size: 30px;
    }
    .banner-sec p {
        font-size: 16px;
    }
    .banner-joinbtn {
        display:block;
    }
    .banner-joinbtn .button {
        border-radius: 999px;
        background:#2D2926;
        font-size:14px;
        color:#fff;
        padding:5px 26px;
    }
    .banner-joinbtn .button img {
        height:16px;
        padding-bottom:2px;
        padding-left:2px;
    }
}
/* banner sec : end */

.sec1 {
    background-color:#F4F4F4;
    padding-top:100px;
    padding-bottom:80px;
}

.sec2 {
    padding-top:100px;
}
@media (max-width:765px) {
    .sec1 {
        padding-top:50px;
        padding-bottom:50px;
    }
    .sec1 img {
        width:70%;
    }
    .sec2, .sec3, .sec4 {
        padding-top:0px;
    }
}

.item-imgs .col {
    padding:10px;
}
.item-imgs .item-img {
    width:100%;
    height:100%;
    border-radius:20px;
    min-height:500px;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
}
.item-imgs .col.large-12 .item-img {
    min-height:600px;
}
.item-imgs .col.large-4 .item-img {
    min-height:400px;
}
@media (max-width:765px) {
    .item-imgs .item-img {
        min-height:320px;
    }
    .item-imgs .col.large-12 .item-img {
        min-height:320px;
    }
    .item-imgs .col.large-4 .item-img {
        min-height:320px;
    }
}
.item-1 {
    background-image:url('https://uploads.livepure.com/page/668/3d93a538c918907bf0e351da253eaa04.jpg?v=2023121110');
}
.item-2 {
    background-image:url('https://uploads.livepure.com/page/668/ce579a0cd0da2ac150d16df312049f2f.jpg?v=2023121110');
}
.item-3 {
    background-image:url('https://uploads.livepure.com/page/668/4e9b4235b2fcb030754cb17fce89b102.jpg?v=2023121110');
}
.item-4 {
    background-image:url('https://uploads.livepure.com/page/668/faa3cd79cb8e2e93cd46172139034ddd.jpg?v=2023121110');
}
.item-5 {
    background-image:url('https://uploads.livepure.com/page/668/44cdf2435d4767c36489a66caaf814f8.jpg?v=2023121110');
}
.item-6 {
    background-image:url('https://uploads.livepure.com/page/668/803f4505fb01159c42550fe2fd524113.jpg?v=2023121110');
}
.item-7 {
    background-image:url('https://uploads.livepure.com/page/668/067d11ba37392864d88f920602e9f0c3.jpg?v=2023121110');
}
.item-8 {
    background-image:url('https://uploads.livepure.com/page/668/172b43611e1b6b59623ebbc7d9d4beed.jpg?v=2023121110');
}
